Remove tag from order
Removes a tag from an order. The tag ID is passed as a query parameter. Accessible by both labs and clinics with access to the order.
Removes a tag from an order. The tag ID is passed as a query parameter. Accessible by both labs and clinics with access to the order.
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
Order ID
Query Parameters
Tag ID to remove
Response Body
application/json
curl -X DELETE "https://example.com/orders/550e8400-e29b-41d4-a716-446655440000/tags?tagId=7c9e6679-7425-40de-944b-e07fc1f90ae7"{ "message": "string"}Remove component from order DELETE
Removes a component from an order. Only labs can remove components from their orders. The component ID is passed as a query parameter.
Request phase advancement (clinic only) POST
Allows a clinic to submit files for a phase and ask the lab to begin work. Sets filesSubmitted and points currentPhaseTaskId at the phase's first task.